@charset "UTF-8";
/*
ASIA UNDERCURRENT WEBINAR
*/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
.bebas { font-family: 'Bebas Neue', cursive!important; }


p.logo-img { text-align: center; margin: 100px auto; width: 600px; }
@media(max-width:767px) {
p.logo-img { width: 80%; }
}
p.logo-img2 { text-align: center; margin: 20px auto 40px; width: 160px; }
@media(max-width:767px) {
p.logo-img2 { width: 80%; }
}



/* Aタグ クリック禁止  */
a.noclick { display: block; pointer-events: none!important; }



/* contents-box */
.contents-box { position:relative; width:  60%; max-width: 800px; margin:0 auto; }
.contents-box h2 { margin: 0 0 20px 0; padding-left: 5px; border: 0; border-left: 4px solid #5072b2; font-size: 20px; line-height: 1.25; }
.contents-box img { margin: 0 0 20px; width: 100%; }
.contents-box p { margin: 0 0 20px; font-size: 16px; line-height: 1.5; color: #666; }
@media(max-width:767px) {
.contents-box { width: 90%; margin:0 auto; }
.contents-box p { font-size: 14px; }
}


/* column-box */
.column-box2 { display: flex; position: relative; width: 100%; margin: 10px auto 0px; }
.column-box2 div { width: 48%; margin-right: 4%; }
.column-box2 div.speakers-info { width: 48%; margin-right: 0%; }
@media(max-width:767px) {
.column-box2 { display: block; margin: 0 auto 0px; }
.column-box2 div { width: 100%; margin-right: 0%; }
.column-box2 div.speakers-info { width: 100%; margin-right: 0%; }
}


/* conceptbox */
.conceptbox { margin: 0 auto 50px; }
.conceptbox h2 { margin: 0 auto 5px; font-family: 'Bebas Neue'; font-size: 32px; color: #000; text-decoration: underline; }

/* speakers-info */
.speakers-info { position: relative; margin-top: 50px;  }
.speakers-info h3 { margin: 20px 0 5px; padding: 3px; font-size: 10px; line-height: 1.25; color: #fff; background-color: #000; width: 120px; text-align: center; }
.speakers-info h4 { margin: 0px 0 10px; font-size: 22px; line-height: 1.25; color: #000; text-align: left; font-family: 'sablon'; letter-spacing: 0.05em; }
.speakers-info h5 { margin: 0px 0 15px; font-size: 12px; line-height: 1.25; color: #000; text-align: left; font-family:  Georgia, "Times New Roman", Times, "serif"; letter-spacing: 0.1em; }
.speakers-info p { margin-bottom: 5px; font-size: 14px; line-height: 1.25; color: #666; text-align: left; }
.speakers-info p.more { margin-bottom: 5px; font-size: 12px; color: #5072b2; text-decoration: underline; }
.speakers-info p.time { display: inline; margin-bottom: 20px; padding: 2px 20px; border: 1px solid#ccc; font-size: 12px; line-height: 1.25; color: #999; }

@media(max-width:767px) {
.speakers-info { position: relative; width: 100%; margin-top: 20px; margin-bottom: 40px; }
.speakers-info h4 { text-align: center; }
.speakers-info h3 { margin: 15px 0 0px 0; font-size: 24px; line-height: 1.25; color: #000; text-align: center!important; }
.speakers-info p { font-size: 16px; text-align: center!important; }
.speakers-info p.more { color: #5072b2; text-decoration: underline; }
.speakers-info p.time { display: block; width: 40%; font-size: 14px; margin-left: auto; margin-right: auto; }
}


/* CHECK THIS VIDEO */
.speakers-info p.video { margin: 30px 0 0px; font-size: 12px; line-height: 1.25; }
.speakers-info p.video a { padding: 0.8em 3.0em 0.8em 3.75em; font-size: 12px; font-weight: 500; color: #fff; text-decoration: none; background: url("../../assets/images/icon/icon-movie-wht.svg") 2.0em 50% no-repeat; background-size: 16px 16px; background-color: #5072b2; border-radius: 1.75em; }
@media(max-width:767px) {
.speakers-info p.video { font-size: 16px; background-size: 16px 16px; }
.speakers-info p.video a { font-size: 12px; color: #fff; }
}
/* CHECK THIS VIDEO */
p.wacthmovie { margin: 20px 0 20px; font-size: 12px; line-height: 1.25; text-align: center; }
p.wacthmovie a { padding: 0.5em 3.0em 0.35em 3.75em; font-size: 12px; font-weight: 500; color: #fff; text-decoration: none; background: url("../../assets/images/icon/icon-movie-wht.svg") 2.0em 50% no-repeat; background-size: 16px 16px; background-color: #5072b2; border-radius: 1.5em; }
p.wacthmovie a.link { color: #5072b2; text-decoration: none; background: url("../../assets/images/icon/icon-movie-bl.svg") 2.0em 50% no-repeat; background-size: 16px 16px; background-color: #fff; border: 1px solid #5072b2; border-radius: 1.5em; }
@media(max-width:767px) {
p.wacthmovie { font-size: 16px; background-size: 16px 16px; }
p.wacthmovie a { font-size: 12px; color: #fff; }
}



/* archive page */
.contents-box h2.txt-sablon { font-size: 20px; line-height: 1.5; font-family: 'sablon'; }
.contents-box h2.series { margin: 40px 0 10px; padding: 2px 2px 0px; border: 0; font-size: 16px; line-height: 1.5; font-family: 'sablon'; color: #ff0; background-color: #000; max-width: 300px; text-align: center; letter-spacing: 0.2em; }
.contents-box h2.series.wht { color: #fff; }
.contents-box h2.series-ttl { margin: 0 0 10px; padding: 0; border: 0; font-size: 28px; line-height: 1.0; text-align: left; font-family: Georgia, "Times New Roman", Times, "serif"; color: #333; letter-spacing: 0; text-align: left; }
/* .contents-box h2.series-ttl { margin: 0 0 0px; padding: 0; border: 0; font-size: 36px; line-height: 1.0; color: #000; text-align: left; font-family: 'sablon'; letter-spacing: 0.2em; } */
.contents-box h3.series-ttlsub { margin: 0 0 15px; padding: 0; border: 0; font-size: 14px; line-height: 1.0; font-family: Georgia, "Times New Roman", Times, "serif"; color: #999; letter-spacing: 0; text-align: left; }
.contents-box p.speaker-ttl { margin: 0 0 10px; padding: 3px 10px 1px; font-size: 10px; line-height: 1.5; color: #fff; text-align: center; background-color: #000; width: 140px; letter-spacing: 0.1em; }
.contents-box p.speaker-name { margin: 0 0 2px; padding: 0; font-size: 14px; line-height: 1.25; color: #5072b2; text-align: left; letter-spacing: 0.05em; text-decoration: underline; }
.contents-box p.speaker-sub {  margin: 0 0 10px; padding: 0; font-size: 14px; line-height: 1.25; color: #999; letter-spacing: 0; text-decoration: none!important;  }
.contents-box hr { margin: 60px 0;}
.contents-box hr.hrmg20 { margin: 20px 0;}
div.arhive-bnr { margin: 0 0 0px; }









/* speakers-info popup_content */
.contents-box p label.open_btn:hover { color: #5072b2; text-decoration: underline; }
.speakers-box .popup_content > div { display: flex; align-items: flex-start; justify-content: space-between; flex-wrap: wrap;}
.speakers-box .popup_content > div img { width: 28%; margin: 0;}
.speakers-box .popup_content > div div { width: 70%;}
.speakers-box .popup_content h2 { border-bottom: 1px solid #999; margin-bottom: 1em; padding-bottom: .6em; font-size: 28px; padding-left: 0; border-left: 0; }
.speakers-box .popup_content h2 span { display: block; color: #999; font-size: calc(1em - 14px); font-weight: normal;}
.speakers-box .popup_content p { margin-bottom: 0; font-size: 14px; line-height: 1.3; color: #333; }
.speakers-box .popup_content p.short { margin-bottom: 0; font-size: 15px; line-height: 1.75; }
.speakers-box .popup_content p a { color: #369; }
.speakers-box .popup_content p i { font-style: italic; }
@media(max-width:767px) {
.speakers-box .popup_content { width: 90vw; padding: 4% 6%; }
.speakers-box .popup_content > div img { width: 100%; margin: 0 auto 5%;}
.speakers-box .popup_content > div div { width: 100%;}
.speakers-box .popup_content h2 { font-size: 1.8rem;}
.speakers-box .popup_content h2 span { font-size: 1.2rem; }
}




/* next button */
p.next { margin: 80px auto; width: 700px; max-width: 740px; text-align: center; }
p.next a { padding: 10px 80px 10px 90px; border-radius: 30px; font-size: 14px; line-height: 1.0; font-weight: normal; color: #fff; background: url("../../assets/images/icon/icon-reg.svg") 5% 50% no-repeat; background-size: 18px 18px; background-color: #c1272d; text-decoration: none; }
p.next a:hover { background-color: #ff3951; }
@media(max-width:767px) {
p.next { margin: 80px auto; width: 90%; max-width: 95%; }
p.next a { padding: 10px 50px 10px 60px; border-radius: 30px; font-size: 12px; }
}






/* キービジュアル series2 フォント */
#kv .slide01 .ins .newsBox > div h5.series2 { width: calc(100% - 200px); font-size: 18px; text-align: right; padding: 0; font-family: sablon; background: url(../../assets/images/icon/icon-live.svg) 3px 0 no-repeat; background-size: 24px; line-height: 1.3;}
#kv .slide01 .ins .newsBox > div h5.series2 span { font-size: calc(1em - 2px); display: block; letter-spacing: .006em;}


/* マージン */
.pc-margin { padding-bottom: 30px!important; }
@media(max-width:767px) { 
.pc-margin { padding-bottom: 0px; }
}






/* キービジュアル style.css newsbox2追加 */
#kv .slide01 .ins .newsBox2 { margin: 0 auto 0; padding: 0; width: 90%; max-width: 720px; text-align: center; }
#kv .slide01 .ins .newsBox2 a { 
display: block; width: 100%; 
background: center / contain no-repeat url("../../assets/images/season1/kv/series6/kvbox-sr6pc.svg") ,/* 元画像 */
			center / 0 no-repeat url("../../assets/images/season1/kv/series6/kvbox-sr6pc-hover.svg");/* マウスオーバー画像 */
padding-top: 18.333%; 
text-indent: -9999px!important; overflow: hidden; 
transition: none; }
#kv .slide01 .ins .newsBox2 a:hover { background-size: 0, contain; }/* マウスオーバー時 */
@media(max-width:767px) {
#kv .slide01 .ins .newsBox2 a { 
width: 90%; margin: 0 auto; 
padding-top: 80.0%; 
background-image: url("../../assets/images/season1/kv/series6/kvbox-sr6sp.svg"); }
}



/* キービジュアル style.css 03上書き・追加 */
#kv .slide03 img { width: 100%; margin: 0;}
#kv .slide03 a.btns { position: absolute; left: 5.1vw; bottom: 2.0vw; width: 25.5vw; padding: 8px 0 8px;}
#kv .slide03 a.btns span  { font-size: 14px; padding-left:25px; padding-top: 2px;}
@media(max-width:1100px) {
#kv .slide03 a.btns { bottom: 2em; padding: 6px 0 7px;}
#kv .slide03 a.btns span  { font-size: 12px; padding-left:20px; padding-top: 2px;}
}
@media(max-width:870px) {
#kv .slide03 a.btns { bottom: 1.5em; }
}
@media(max-width:767px) {
#kv .swiper-slide.slide03 {
background-image:url(../../assets/images/season1/kv/kv_bg0102_sp.png);
background-position: 20% 10%;
background-repeat: no-repeat;
background-color: #fff;
background-size: cover;
}
#kv .swiper-slide.slide03 > .ins { display: flex; align-items: center; justify-content: center; width: 90%;}
#kv .slide03 img.onlySp { position: absolute; top: 8%; right: 5%; width: 60%; max-width: 300px;}
#kv .slide03 a.btns { width: 60%; left: 50%; bottom: 25px; padding: 4px; transform: translate(-50%,0);}
}
@media(max-width:767px) {
#kv .swiper-slide.slide03 {
background-image:url(../../assets/images/season1/kv/kv_bg0102_sp.png);
background-position: 20% 10%;
background-repeat: no-repeat;
background-color: #ddd;
background-size: cover;}
}


/* 折りたたみ */
summary { color: #5072b2!important; outline: none; }
details { display: inherit; }
details[open] .open { display: none; }
details:not([open]) .close { display: none; }
details summary::-webkit-details-marker { display: none; } /* 矢印マーク消去 */
details summary { cursor: pointer!important; }



/* Pardot Formm iframe */
.pardot-iframe { width: 100%; height: 1350px; border: 1px solid #ccc; }
@media(max-width:768px) {
.pardot-iframe { width: 100%; height: 1600px; }
}
/* form */
.form-box { width: 70%; margin: 0 auto 4.0rem; padding: 20px 0px; border: 1px solid #ccc; background-color: #fff; }
.form-box p { margin: 0px 0 5px; font-size: 1.4rem; line-height:1.5; color: #333; }
.form-box p label { color: #0076bf; text-decoration: underline; }
.form-box hr { border-color: #ccc; }
@media(max-width:768px) {
.form-box { width: 100%; padding: 20px 0px; }
}





/*------------------------------------------------------------
	ABOUT
------------------------------------------------------------ */
#top-about { margin: 0 0; padding: 80px 15%;  width: 100%; background: url("../../assets/images/season4/au-s4-top-01.jpg") 0% 100% no-repeat; background-size: cover; }
#top-about img { margin: 0 0 30px; padding: 0; border: 0; width: 100%; }
#top-about h2 { margin: 0; padding: 0; border: 0; text-align: center; }
#top-about h2::after { display: none; }
#top-about h3 { margin: 0; padding: 0; border: 0; text-align: left; font-size: 18px; font-weight: 500; line-height: 1.3; color: #fff; }
#top-about a.more { display: block; margin: 30px auto 0; padding: 0; border: 0; text-align: center; text-indent: -9999px; overflow: hidden; background: url("../../assets/images/season2/contents/readmore-arr.svg") 50% 50% no-repeat; background-size: 120px 35px; width: 120px; height: 35px; }
@media(max-width:768px) {
#top-about h3 { font-size: 16px; }
}




/*------------------------------------------------------------
	AGENDA
------------------------------------------------------------ */
#top-agenda { margin: 0 auto; padding: 80px 0; width: 80%; }
#top-agenda h2 { margin: 0 auto 20px; text-align: center; }
#top-agenda h2::after { display: none; }
#top-agenda h2 img { margin: auto; width: 70%; }
#top-agenda h2 img.large { margin: auto; width: 90%; }
#top-agenda h3 { margin: 0 auto 20px; text-align: center; font-size: 16px; line-height: 1.5; color: #0071BC; }
#top-agenda h4 { margin: 0 auto 40px; text-align: center; }
#top-agenda h4 img { margin: auto; width: 35%; }
#top-agenda h4 img.wide { margin: auto; width: 45%; }
#top-agenda .au-flexbox2 div p,
#top-agenda .au-flexbox3 div p { margin: 0; font-size: 14px; line-height: 1.5; color: #666; }
#top-agenda div.spkrs { padding: 25px 0 10px; border: 1px solid #ccc; border-radius: 10px; box-shadow: 2px 2px 2px #eee; background: #fff; }
#top-agenda div.spkrs.au2025 { padding: 25px 0 10px; border: 1px solid #ddd; border-radius: 0; box-shadow: none; 
background-image: linear-gradient(45deg, #fff 15px, #fff 15px calc(100% - 15px), #002e61 15px); }
#top-agenda div.spkrs.au2025 a:hover img { opacity: 0.8;}
#top-agenda div.spkrs h4 { margin: 0 auto 10px; font-size: 12px; color: #999; text-align: center; text-decoration: none; }
#top-agenda div.spkrs h4.mod { color: #0071bc;}
#top-agenda div.spkrs h5 { margin: 0 auto 0.5em; padding: 0 1em; font-size: 14px; color: #000; text-align: center; text-transform: uppercase; }
#top-agenda div.spkrs h6 { margin: 0 auto 1em; padding: 0 1em; font-size: 12px; color: #999; text-align: center; line-height: 1.25; font-weight: 400; }
#top-agenda div.spkrs img { margin: 0 auto 15px; width: 80%; }
#top-agenda div.spkrs img.arr { margin: 0 auto; width: 25px; }
#top-agenda div.disclaimer { margin: auto; padding: 15px 25px; width: 100%; font-size: 12px; line-height: 1.25; color: #666; background-color: #f2f2f2; }
#top-agenda div.disclaimer span { display: block; color: #333; }
@media(max-width:768px) {
#top-agenda { width: 90%; }
#top-agenda h2 picture,
#top-agenda h2 img { margin: auto; width: 100%; }
#top-agenda h4 picture,
#top-agenda h4 img { margin: auto; width: 60%; }
#top-agenda h4 img.wide { margin: auto; width: 90%; }
}




/*------------------------------------------------------------
	OVERVIEW
------------------------------------------------------------ */
#outline { margin: 0 auto; padding: 20px 0 80px; width: 80%; }
#outline h2 { margin: 0 auto 40px; padding: 0; font-size: 24px; font-weight: 500; line-height: 1.25; text-align: center; letter-spacing: 0; color: #000; }
#outline h2::after { display: none; }
#outline h2::first-letter { color: inherit; }
#outline h3 { margin: 0 auto 20px; text-align: center; font-size: 16px; font-weight: 400; line-height: 1.5; color: #0071BC; }
#outline dl { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; width: 80%; margin: 0 auto; padding: 20px 0; border-top: 1px solid #ccc; }
#outline dl:last-child { border-bottom: 1px solid #ccc; }

#outline dl.start { align-items: flex-start;}

#outline dt { width: 20%; margin-right: 2%; font-size: 16px; line-height: 1.25; color: #666; }
#outline dd { width: 78%; margin-right: 0%; font-size: 16px; line-height: 1.5; color: #000; }
#outline dd.time { font-size: 16px; font-weight: 500; color: #000; }
#outline dd.time span { padding-left: 1em; color: #0071BC;  }
#outline dd.time h4 { font-size: 18px; color: #000; }
#outline dd.time h4 span { padding-left: 0.5em; font-size: 22px; color: #0071BC; }
#outline dd.time hr { margin: 8px 0!important; border: 0; border-bottom: 1px dotted #ccc!important; }

#outline dd.time .main { display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; width: 100%; }
#outline dd.time .main div { width: 10%; }
#outline dd.time .main div:last-child { width: 90%; }

#outline dd.time .area { display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; width: 100%; }
#outline dd.time .area h5 { width: 15%; font-size: 16px; color: #333; }
#outline dd.time .area h6 { width: 85%; font-size: 16px; color: #0071BC; }

#outline dd.time .area2 { display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; width: 100%; }
#outline dd.time .area2 h5 { width: 25%; font-size: 16px; color: #333; }
#outline dd.time .area2 h6 { width: 75%; font-size: 16px; color: #0071BC; }

#outline dd img { margin: 0 10px 0 0; width: 100%; height: auto; }
#outline dd img.time { margin-bottom: 5px; width: 40px; }
#outline dd.icon { display: flex; flex-direction: row; align-items: center; }
#outline dd.icon p { font-size: 16px; font-weight: 500; color: #000; }
#outline dd.icon img { margin: 0 10px 0 0; width: 100%; height: auto; }
#outline dd.icon img.live { width: 40px; }
#outline dd.icon img.fee { width: 40px; }
@media(max-width:767px) {
#outline dl { display: block; border-top: 1px solid #ccc; width: 100%; }
#outline dt { width: 98%; margin-bottom: 10px; margin-right: 1%; margin-left: 1%; font-size: 16px; }
#outline dd { width: 98%; margin-right: 1%; margin-left: 1%; }
#outline dd.time br { display: none;}
#outline dd.time span { padding-left: 0; }
#outline dd.time .area h5 { width: 25%; font-size: 16px; color: #333; }
#outline dd.time .area h6 { width: 75%; font-size: 16px; color: #0071BC; }

#outline dd.time .area2 { display: flex; flex-direction: column; align-items: center; flex-wrap: wrap; width: 100%; }
#outline dd.time .area2 h5 { width: 100%; font-size: 16px; color: #333; }
#outline dd.time .area2 h6 { width: 100%; font-size: 16px; color: #0071BC; }


#outline dd.time .main div { width: 20%; }
#outline dd.time .main div:last-child { width: 80%; }
#outline dd img.time { width: 100%; }
#outline dd.icon img.live { width: 20%; }
#outline dd.icon img.fee { width: 20%; }
}




/*------------------------------------------------------------
	registration
------------------------------------------------------------ */
#top-registration { margin: 0 auto; padding: 80px 5% 20px; width: 100%; background-color: #f2f2f2; }
#top-registration h2 { margin: 0 10% 40px; padding: 0; font-size: 28px; font-weight: 500; line-height: 1.25; text-align: center; letter-spacing: 0; color: #000; }
#top-registration h2::after { display: none; }
#top-registration h2::first-letter { color: inherit; }
#top-registration h3 { margin: 0 auto 5px; text-align: center; font-size: 28px; font-weight: 500; line-height: 1.25; color: #0071BC; }
#top-registration h4 { margin: 0 auto 20px; text-align: center; font-size: 16px; font-weight: 400; line-height: 1.25; color: #666; text-decoration: underline; }
#top-registration h5 { margin: 0 auto 20px; text-align: center; font-size: 16px; font-weight: 400; line-height: 1.25; color: #666; text-decoration: none; }
#top-registration h5 a { color: #08c; }
#top-registration p.policy { margin: 0 auto; text-align: center; font-size: 14px; font-weight: 400; line-height: 1.5; color: #333; }
#top-registration p.policy a { color: #333; text-decoration: none; }
#top-registration p.policy a:hover { color: #ED1E79; text-decoration: underline; }



/*------------------------------------------------------------
	past-webinars
------------------------------------------------------------ */
#past-webinars { margin: 0 auto; padding: 80px 0; width: 70%; background-color: #fff; }
#past-webinars img.arr { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; padding-top: 80px; z-index: 999; width: 120px; }
#past-webinars h2 { margin: 0 10% 40px; padding: 0; font-size: 28px; font-weight: 500; line-height: 1.25; text-align: center; letter-spacing: 0; color: #000; }
#past-webinars h2::after { display: none; }
#past-webinars h2::first-letter { color: inherit; }
.past-webinars-box { display: block; width: 100%; }
.past-webinars-box a:hover img { opacity: 1.0; }
.past-webinars-box .swiper-pagination-bullets { display: flex; justify-content: space-between; }
.past-webinars-box .swiper-pagination-bullet { display: block; margin: 0!important; width: 16.25%; height: auto; }
.past-webinars-box .swiper-pagination-bullet-active { opacity: 1; }
.past-webinars-box .swiper-pagination-bullet h4 { padding: 0.6em 0.8em; border: 0; border-radius: 0px; background: linear-gradient(-135deg, transparent 5px, #000 0); font-size: 12px; font-weight: 400; color: #fff; text-align: center; }
.past-webinars-box .swiper-pagination-bullet-active h4 { background-color: #fff; color: #ff0; } /* active */
.past-webinars-box .swiper-pagination-bullet:nth-of-type(n+7) { pointer-events: none; } /* クリック禁止 */
.past-webinars-box .swiper-slide picture img { border: 1px solid #000; border-radius: 0px; width: 100%; }
@media(max-width:767px) {
#past-webinars { margin: 0 auto; padding: 60px 0; width: 90%; background-color: #fff; }
#past-webinars img.arr { width: 20%; }
.past-webinars-box .swiper-pagination-bullets { flex-wrap: wrap; margin-top: 3%;}
.past-webinars-box .swiper-pagination-bullet { width: 33%; margin-bottom: 0.5%!important;}
.past-webinars-box .swiper-pagination-bullet h4 { padding: .6em .6em; font-size: 1.2rem; }
}



/*------------------------------------------------------------
	page-contents
------------------------------------------------------------ */
h1.page-title { margin: 0 0 40px; padding-bottom: 40px; border-bottom: 1px solid #ccc; font-size: 32px; font-weight: 600; line-height: 1.25; text-align: left; color: #000; }
h1.page-title span { color: #0076bf; }
.page-contents { margin: 0px auto; width: 70%; }
.page-contents hr { margin: 40px 0 40px; border: 0; border-bottom: 1px solid #ccc; }
.page-contents hr.dashed { margin: 40px 0 40px; border: 0; border-bottom: 1px dashed #ccc; }
.page-contents a { color: #0076bf; text-decoration: underline; }
.page-contents .btm-0 { margin-bottom: 0!important; }
.page-contents .btm-20 { margin-bottom: 20px!important; }
.page-contents .btm-40 { margin-bottom: 40px!important; }
.page-contents .btm-80 { margin-bottom: 80px!important; }
.page-contents .gray { color: #666; }
.page-contents .center { text-align: center; }
.page-contents h2 { margin: 0 0 40px; font-size: 32px; font-weight: 500; line-height: 1.5; color: #000; text-align: left; }
.page-contents h3 { margin: 0 0 20px; font-size: 24px; font-weight: 500; line-height: 1.5; color: #000; text-align: left; }
.page-contents h4 { margin: 0 0 40px; font-size: 20px; font-weight: 500; line-height: 1.5; color: #000; text-align: left; }
.page-contents h5 { margin: 0 0 10px; font-size: 18px; font-weight: 400; line-height: 1.5; color: #000; text-align: left; }
.page-contents h6 { margin: 0 0 0px; font-size: 16px; font-weight: 500; line-height: 1.5; color: #000; text-align: left; }
.page-contents p { margin: 0 0 40px; font-size: 16px; font-weight: 400; line-height: 1.25; color: #000; text-align: left; }
.page-contents ul { margin: 0 0 20px; }
.page-contents ul li { margin: 0 0 0px; margin-left: 32px; padding: 0; list-style: circle outside; font-size: 16px; font-weight: 400; line-height: 1.25; color: #333; text-align: left; }
.page-contents ul li.decimal { list-style-type: decimal-leading-zero; }
.page-contents ul li.latin { list-style-type: lower-latin; }
.page-contents ul li.square { list-style-type: square; }
.page-contents dl { margin: 0 0 40px; }
.page-contents dl dd { text-indent: -1.0em; margin-left: 1.0em; margin-bottom: 0; padding-left: 1em; font-size: 16px; font-weight: 400; line-height: 1.5; color: #333; text-align: left;}
.page-contents dl dd:before { content: '-'; display: inline-block; width: 1.0em; text-indent: 0; }
@media(max-width:768px) {
.page-contents { margin: 0px auto; width: 90%; }
}



/*------------------------------------------------------------
	season2 archive
------------------------------------------------------------ */
#archives2 { margin: auto; width: 70% }
#archives2 h2 { margin: 0 10% 40px; padding: 0; font-size: 28px; font-weight: 500; line-height: 1.25; text-align: center; letter-spacing: 0; color: #000; }
#archives2 h2::after { display: none; }
#archives2 h2::first-letter { color: inherit; }
#archives2 p { font-size: 14px; line-height: 1.25; letter-spacing: 0; color: #000; }
#archives2 p.index { margin: 0 auto 20px; padding: 0; font-size: 14px; text-align: center; color: #888; }
#archives2 p.index a {  color: #888; text-decoration: none; }
#archives2 p.index a:hover {  color: #5072b2; text-decoration: underline; }
#archives2 .past-box { margin: 0 auto 40px; padding: 40px 0; border-bottom: 1px solid #ccc; width: 100%; }
#archives2 .past-box .title-box { display: flex; margin: 0 0 20px; }
#archives2 .past-box .title-box div { margin: 0; margin-right: 1%; width: 59%; }
#archives2 .past-box .title-box div:nth-child(2) { width: 40%; }
#archives2 .past-box .title-box h3 { margin: 50px auto 10px; text-align: center; font-size: 14px; line-height: 1.25; color: #0071BC; }
#archives2 .past-box .title-box h4 { margin: 0 auto 2px; text-align: center; font-size: 32px; line-height: 0.95; color: #000; font-family: 'Bebas Neue', cursive; }
#archives2 .past-box .title-box h5 { margin: 0 auto; text-align: center; font-size: 18px; line-height: 0.95; color: #999; font-family: 'Bebas Neue', cursive; }
#archives2 .past-box .title-box img { margin: 0 0 20px; border: 0; border-radius: 0; width: 100%; }
#archives2 .past-box .title-box img.title { margin: 0; border: 1px solid #999; border-radius: 10px; width: 100%; }
#archives2 .past-box .text-box { display: block; margin: 0 0 20px; }
#archives2 .past-box .text-box p { margin: 0 0 20px; text-align: left; font-size: 14px; line-height: 1.5; color: #333; }
#archives2 .past-box .speakers-box { display: flex; margin: 0 0 20px; flex-direction: row-reverse; }
#archives2 .past-box .speakers-box div { margin: 0; margin-right: 2%; width: 68%; }
#archives2 .past-box .speakers-box div:nth-child(2) { width: 40%; }
#archives2 .past-box .speakers-box h4 { margin: 0 0 7px; text-align: left; font-size: 12px; font-weight: 400; line-height: 1.25; color: #000; }
#archives2 .past-box .speakers-box h4 span { color: #5072b2; }
#archives2 .past-box .speakers-box h4 span.position { color: #888; padding-left: 5px; }
#archives2 .past-box .speakers-box img { margin: 0 0 20px; border: 0; border-radius: 0; width: 100%; }
#archives2 .past-box .speakers-box img.title { margin: 0; border: 1px solid #999; border-radius: 5px; width: 100%; }
@media(max-width:768px) {
#archives2 { margin: auto; width: 90% }
#archives2 .past-box .title-box { display: block; margin: 0 0 20px; }
#archives2 .past-box .title-box div { margin: 0; margin-right: 0; width: 100%; }
#archives2 .past-box .title-box div:nth-child(2) { width: 100%; }
#archives2 .past-box .title-box img { margin: 0 auto 20px; width: 80%; }
#archives2 .past-box .title-box img.title { margin: 0 auto 20px; width: 100%; }
#archives2 .past-box .speakers-box { display: block; margin: 0 0 20px; }
#archives2 .past-box .speakers-box div { margin: 0; margin-right: 0; width: 100%; }
#archives2 .past-box .speakers-box div:nth-child(2) { width: 100%; }
}





/* modal window speakes page 2023.05 */
/* colorbox 閉じるボタン位置変更 */
#cboxClose{ top: 0%; }
/* colorboxのiframeで読み込む登壇者ページ */
body.speakerspage { margin: 0 auto; padding: 0; width: 100%; height: 100%; background: url("../../assets/images/logo/logo-blk.svg") 1% 1% no-repeat #fff; background-size: 10% 10%; }
body.speakerspage.no-logo { background: none; }
div.container { display: grid; place-items: center; width: 90%; height: 100vh; margin: 0 auto; }
div.container-long { display: grid; place-item: top; width: 90%; height: auto; margin: 0 auto; }
section.speakes { display: flex; flex-direction: row-reverse; justify-content: center; margin: 0 auto; }
section.speakes div:first-child { margin-left: 2%; width: 23%; }
section.speakes div:last-child { width: 75%; }
section.speakes div h1 { margin: 0 0 0.5em; font-size: 24px; line-height: 1; color: #000; text-transform: uppercase; }
section.speakes div h6 { margin: 0 0 1em; padding-bottom: 1em; border-bottom: 1px solid #ccc; font-size: 14px; font-weight: 400; line-height: 1.2; color: #666; }
section.speakes div img { margin: 0 auto; width: 100%; }
section.speakes p { margin: 0; font-size: 16px; line-height: 1.25; color: #000; }
section.speakes p.small { font-size: 14px; }
section.speakes p i { font-style: italic; }
section.speakes p i.blue { color: #369!important; }
section.speakes ul { margin-bottom: 0; list-style: none outside;  }
section.speakes ol { margin-bottom: 0; list-style: decimal; margin-left: 2.2em; }
section.speakes ul.square, 
section.speakes ul.circle { margin-left: 1em; }
section.speakes ul.square { list-style: square outside; }
section.speakes ul.circle { list-style: disc outside; }
section.speakes ul ul.circle, 
section.speakes ul ul.square { margin-top: 4px; margin-bottom: 5px; }
section.speakes ul li,
section.speakes ol li { font-size: 16px; line-height: 1.25; margin-left: 0em; }
section.speakes ul.small li,
section.speakes ol.small li { font-size: 14px; }
section.speakes a { color: #08c; text-decoration: underline; }
/* table */
section.speakes table { box-sizing: border-box; margin: 0 0 20px; width: 100%; }
section.speakes table th,
section.speakes table td { padding: 0.5em 1em 0.5em 1em; border-collapse: collapse; border: 1px solid #aaa; font-size: 14px; font-weight: 400; line-height: 1.5; text-align: left; color: #000; width: auto; }
section.speakes table th { font-weight: 500; background-color: #f5f5f5; }
@media(max-width:768px) {
body.speakerspage { background: none; }
div.container { display: block; width: 90%; height: auto; margin: 0 auto; }
section.speakes { display: flex; flex-direction: column; margin: 0 auto; }
section.speakes div:first-child { margin-left: 0%; width: 100%; }
section.speakes div:last-child { width: 100%; }
section.speakes div img { margin: 0 auto 20px; width: 75%; }
section.speakes div h1 { font-size: 18px; text-align: left; }
section.speakes div h6 { font-size: 14px; }
section.speakes div p { font-size: 14px; }
section.speakes p.small { font-size: 14px; }
/* table */
section.speakes table { margin: 0 0 20px; border-bottom: 1px solid #aaa; width: 100%; }
section.speakes table th,
section.speakes table td { display: block; border-bottom: 0; font-size: 14px; width: 100%; }
}



/* contactページ */
#contact { margin: 0 auto 40px; }
#contact h2 { margin: 0 10% 20px; padding: 0; font-size: 28px; font-weight: 500; line-height: 1.25; text-align: center; letter-spacing: 0; color: #000; }
#contact h2::after { display: none; }
#contact h2::first-letter { color: inherit; }
#contact .btns.mail { margin-top: 20px; }






#go_archive { margin: 3px auto 5px; width: 400px; overflow: inherit; }
#go_archive a { display: block; margin: 20px auto 60px; padding: 0.75em 1.0em; text-align: center; line-height: 1.0; border-radius: 0; background-color: #DC143C;
background: 
/* 角切り落とし */
linear-gradient(-135deg, transparent 4px, #DC143C 0) top right,
linear-gradient(45deg, transparent 4px, #DC143C 0) bottom left,
linear-gradient(-45deg, transparent 4px, #DC143C 0) bottom right,
linear-gradient(135deg, transparent 4px, #DC143C 0) top left;
background-size: 50% 50%;
background-repeat: no-repeat;
/* /角切り落とし */
color: #fff; width: 400px; z-index: 999; }
#go_archive a:hover { color: #fff; 
background:
/* 角切り落とし */
linear-gradient(-135deg, transparent 4px, #bf272d 0) top right,
linear-gradient(45deg, transparent 4px, #bf272d 0) bottom left,
linear-gradient(-45deg, transparent 4px, #bf272d 0) bottom right,
linear-gradient(135deg, transparent 4px, #bf272d 0) top left;
background-size: 50% 50%;
background-repeat: no-repeat;
/* /角切り落とし */
}
#go_archive a span { padding-left: 40px; display: inline-block; font-size: 18px; font-weight: 600; position: relative; line-height: 1;}
#go_archive a span::after {
content: "";
background: url(../../assets/images/icon/icon-reg.svg) 0 50% no-repeat;
background-size: 20px 20px;
position: absolute;
top: 50%;
left: 0;
transform: translate(0%,-50%);
transition: all .2s ease-in-out;
width: 30px;
height: 30px; }
@media(max-width:767px) {
#go_archive { width: 80%; }
}




